ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6447cd4f-417b-4ec8-b82a-99ba07ec9218"
    Код: "000988754"
    UIDСценария: "7291ad15-073d-4d9e-9e0e-01e13f6b2d59"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Изменить контрагента в документах"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменить контрагента в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

